snaps:
  -
    name: core20
    channel: stable
    file: core20_2105.snap
  -
    name: snapd
    channel: stable
    file: snapd_20671.snap
  -
    name: lxd
    channel: 5.0/stable/ubuntu-22.04
    file: lxd_27037.snap
